<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />
<meta name="HandheldFriendly" content="true" />
<meta name="MobileOptimized" content="width" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta http-equiv="cleartype" content="on" />
<meta http-equiv="ImageToolbar" content="false" />
<meta name="viewport" content="width=device-width" />
<!--googleon: all--><meta name="DC.description" content="The fact sheets on this page show examples of how climate change can affect your health at different stages of your life, and highlight the health impacts of climate change for certain populations of concern." />
<meta name="DC.title" content="Climate Change and Health Factsheets" />
<!--googleoff: snippet--><meta name="keywords" content="climate impacts, impacts, human health, air quality, temperature, global warming, Extreme Weather, disease, ticks, mosquitoes, water-related illness, illness, food safety, children, environmental justice, Indigenous Populations, occupational groups, occupational hazard, older adults, elderly, people with disabilities, medical conditions, pregnancy, pregnant women" />
<link rel="canonical" href="/climatechangeisreal/climate-impacts/climate-change-and-health-factsheets" />
<link rel="shortlink" href="/climatechangeisreal/climate-impacts/climate-change-and-health-factsheets" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Learn the Issues" />
<meta name="DC.type" content="Overviews and Factsheets" />
<meta name="DC.date.created" content="2016-10-27" />
<meta name="DC.date.modified" content="2016-10-28" />
<meta name="DC.date.reviewed" content="2017-10-28" />
<meta name="DC.creator" content="US EPA,OA" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="WebArea" content="Climate Change Impacts" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="document" />
  <title>Climate Change and Health Factsheets | Climate Change Impacts | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change Impacts" href="/climatechangeisreal/feed/125319/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-163633 node-type-document og-context og-context-node og-context-node-125319 section-climate-impacts microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change Impacts</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Climate Change and Health Factsheets</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <article class="node node-document clearfix view-mode-full" about="/climate-impacts/climate-change-and-health-factsheets" typeof="sioc:Item foaf:Document" role="article">

  
  <p><a href="/climatechangeisreal/sites/production/files/2016-06/documents/climate-health-life-stages.pdf"><span
    class="figure image file file-image file-image-jpeg right view-mode-medium" style="width:227px;"><img height="289" width="227" class="right media-element file-medium right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-06/climate-health-life-stages_0.jpg" alt="" title="" /></span></a>Understanding the <a href="/climatechangeisreal/climate-impacts/climate-impacts-human-health">threats that climate change poses to human health</a> can help us work together to lower risks and be prepared. Climate change threatens human health, including mental health, and access to clean air, safe drinking water, nutritious food, and shelter.</p>

<p>All Americans, at some point in their lives, are vulnerable to the impacts of climate change. Some people are more affected by climate change than others because of factors like where they live; their age, health, income, and occupation; and how they go about their day-to-day life.</p>

<p>The fact sheets on this page are part of a series of <a href="/climatechangeisreal/climate-impacts/climate-change-health-and-populations-concern">communications materials</a> to highlight the health impacts of climate change at different stages of life and for certain populations of concern. Vea las hojas informativas <a href="https://espanol.epa.gov/espanol/hojas-informativas-el-cambio-climatico-la-salud-y-las-poblaciones-que-nos-preocupan">en español</a>.</p>
<span class="disclaimer pdf">You will need Adobe Reader to view some of the files on this page. See <a href="/climatechangeisreal/home/pdf-files">EPA’s About PDF page</a> to learn more.</span>
<ul class="field field-name-field-file field-type-file field-label-hidden">

      <li>
      <span id="file-298281" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-06/documents/climate-health-life-stages.pdf" type="application/pdf; length=1042406" class="file-link">Stages of Life (PDF)</a><span class="fileinfo">(1 pg, 1 MB)</span></span>
    </li>
      <li>
      <span id="file-327399" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-10/documents/children-health-climate-change.pdf" type="application/pdf; length=2720899" class="file-link">Children (PDF)</a><span class="fileinfo">(4 pp, 3 MB)</span></span>
    </li>
      <li>
      <span id="file-327403" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-10/documents/ej-health-climate-change.pdf" type="application/pdf; length=2578701" class="file-link">Environmental Justice (PDF)</a><span class="fileinfo">(4 pp, 3 MB)</span></span>
    </li>
      <li>
      <span id="file-327405" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-10/documents/indigenous-health-climate-change.pdf" type="application/pdf; length=1590855" class="file-link">Indigenous Populations (PDF)</a><span class="fileinfo">(4 pp, 2 MB)</span></span>
    </li>
      <li>
      <span id="file-327407" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-10/documents/occupational-health-climate-change.pdf" type="application/pdf; length=3795025" class="file-link">Occupational Groups (PDF)</a><span class="fileinfo">(4 pp, 4 MB)</span></span>
    </li>
      <li>
      <span id="file-327409" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-10/documents/older-adults-health-climate-change.pdf" type="application/pdf; length=3600368" class="file-link">Older Adults (PDF)</a><span class="fileinfo">(4 pp, 4 MB)</span></span>
    </li>
      <li>
      <span id="file-327419" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-10/documents/older-adults-health-climate-change-large-fonts_0.pdf" type="application/pdf; length=1905638" class="file-link">Older Adults (large font version) (PDF)</a><span class="fileinfo">(4 pp, 2 MB)</span></span>
    </li>
      <li>
      <span id="file-327411" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-10/documents/disabilities-health-climate-change.pdf" type="application/pdf; length=4352290" class="file-link">People with Disabilities (PDF)</a><span class="fileinfo">(4 pp, 4 MB)</span></span>
    </li>
      <li>
      <span id="file-327421" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-10/documents/disabilities-health-climate-change-large-fonts_0.pdf" type="application/pdf; length=3926186" class="file-link">People with Disabilities (large font version) (PDF)</a><span class="fileinfo">(4 pp, 4 MB)</span></span>
    </li>
      <li>
      <span id="file-327415" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-10/documents/existing-conditions-health-climate-change.pdf" type="application/pdf; length=1082529" class="file-link">People with Existing Health Conditions (PDF)</a><span class="fileinfo">(4 pp, 1 MB)</span></span>
    </li>
      <li>
      <span id="file-327417" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-10/documents/pregnant-health-climate-change.pdf" type="application/pdf; length=1612987" class="file-link">Pregnant Women (PDF)</a><span class="fileinfo">(4 pp, 2 MB)</span></span>
    </li>
      <li>
      <span id="file-298323" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-06/documents/climate-health-life-stages-transcript.pdf" type="application/pdf; length=564090" class="file-link">Stages of Life (plain text version) (PDF)</a><span class="fileinfo">(2 pp, 564 K)</span></span>
    </li>
      <li>
      <span id="file-327525" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-10/documents/children-health-climate-change-print-version_0.pdf" type="application/pdf; length=5068879" class="file-link">Children (11&quot;x17&quot; version) (PDF)</a><span class="fileinfo">(2 pp, 5 MB)</span></span>
    </li>
      <li>
      <span id="file-327529" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-10/documents/ej-health-climate-change-print-version_0.pdf" type="application/pdf; length=6873563" class="file-link">Environmental Justice (11&quot;x17&quot; version) (PDF)</a><span class="fileinfo">(2 pp, 7 MB)</span></span>
    </li>
      <li>
      <span id="file-327535" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-10/documents/indigenouss-health-climate-change-print-version_0.pdf" type="application/pdf; length=2997113" class="file-link">Indigenous Populations (11&quot;x17&quot; version) (PDF)</a><span class="fileinfo">(2 pp, 3 MB)</span></span>
    </li>
      <li>
      <span id="file-327537" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-10/documents/occupational-health-climate-change-print-version_0.pdf" type="application/pdf; length=5057581" class="file-link">Occupational Groups (11&quot;x17&quot; version) (PDF)</a><span class="fileinfo">(2 pp, 5 MB)</span></span>
    </li>
      <li>
      <span id="file-327539" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-10/documents/older-adults-health-climate-change-print-version_0.pdf" type="application/pdf; length=4968650" class="file-link">Older Adults (11&quot;x17&quot; version) (PDF)</a><span class="fileinfo">(2 pp, 5 MB)</span></span>
    </li>
      <li>
      <span id="file-327527" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-10/documents/disabilities-health-climate-change-print-version_0.pdf" type="application/pdf; length=5807559" class="file-link">People with Disabilities (11&quot;x17&quot; version) (PDF)</a><span class="fileinfo">(2 pp, 6 MB)</span></span>
    </li>
      <li>
      <span id="file-327531" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-10/documents/existing-conditions-health-climate-change-print-version_0.pdf" type="application/pdf; length=2300526" class="file-link">People with Existing Health Conditions (11&quot;x17&quot; version) (PDF)</a><span class="fileinfo">(2 pp, 2 MB)</span></span>
    </li>
      <li>
      <span id="file-327541" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-10/documents/pregnant-health-climate-change-print-version_0.pdf" type="application/pdf; length=3885045" class="file-link">Pregnant Women (11&quot;x17&quot; version) (PDF)</a><span class="fileinfo">(2 pp, 4 MB)</span></span>
    </li>
  
</ul>
</article>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climate-impacts/forms/contact-us-about-climate-change-impacts" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Change Impacts</h2>
  
  
    <ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climatechange" title="" class="menu-node-unpublished menu-link">Climate Change Home</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts" title="" class="menu-node-unpublished menu-link">Climate Impacts Home</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-region" class="menu-node-unpublished menu-link">—Impacts by Region</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-sector" class="menu-node-unpublished active-trail menu-link">—Impacts by Sector</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-agriculture-and-food-supply" class="menu-node-unpublished menu-link">Agriculture</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-coastal-areas" class="menu-node-unpublished menu-link">Coasts</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-ecosystems" class="menu-node-unpublished menu-link">Ecosystems</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-energy" class="menu-node-unpublished menu-link">Energy</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-forests" class="menu-node-unpublished menu-link">Forests</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-human-health" class="menu-node-unpublished active-trail menu-link">Human Health</a><ul class="menu"><li class="active-trail menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-and-health-factsheets" class="menu-node-unpublished active-trail menu-link active" title="">Health Factsheet</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-and-human-health-risks-your-state" class="menu-node-unpublished menu-link">Health Map</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/quiz-how-much-do-you-know-about-health-impacts-climate-change" class="menu-node-unpublished menu-link">Quiz</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-society" class="menu-node-unpublished menu-link">Society</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-transportation" class="menu-node-unpublished menu-link">Transportation</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-water-resources" class="menu-node-unpublished menu-link">Water Resources</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-state" class="menu-node-unpublished menu-link">—Impacts by State</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 05:42:43 -->